<?php

namespace App\Modules\PackageFee\Application\GetFull;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class PackageFeeGetFullQuery implements Query
{
    public function __construct(
        private int $idPackage
    ) {
    }

    public function idPackage(): int
    {
        return $this->idPackage;
    }
}
